[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=mozilla
Type=X-XFCE-Helper
Name=Netscape Navigator
Name[ast]=Netscape Navigator
Name[be]=Netscape Navigator
Name[bn]=নেটস্কেপ নেভিগেটর
Name[ca]=Navegador Netscape
Name[cs]=Netscape Navigator
Name[cy]=Netscape Navigator
Name[da]=Netscape Navigator
Name[de]=Netscape Navigator
Name[dz]=ནེཊི་སིཀེཔ་འགྲུལ་བསྐྱོདཔ།
Name[el]=Netscape Navigator
Name[en_GB]=Netscape Navigator
Name[es]=Netscape Navigator
Name[et]=Netscape Navigator
Name[eu]=Netscape Navigator
Name[fi]=Netscape Navigator
Name[fr]=Netscape Navigator
Name[gl]=Netscape Navigator
Name[he]=Netscape Navigator
Name[hu]=Netscape Navigator
Name[id]=Netscape Navigator
Name[it]=Netscape Navigator
Name[ja]=Netscape Navigator
Name[kk]=Netscape Navigator
Name[ku]=Netscape Navigator
Name[lt]=Netscape Navigator
Name[lv]=Netscape Navigator
Name[mk]=Netscape Navigator
Name[nb]=Netscape Navigator
Name[nl]=Netscape Navigator
Name[nn]=Netscape navigator
Name[pa]=Netscape Navigator
Name[pl]=Netscape Navigator
Name[pt]=Navegador Netscape
Name[pt_BR]=Navegador Netscape
Name[ro]=Navigatorul Netscape
Name[ru]=Netscape Navigator
Name[sk]=Netscape Navigator
Name[sq]=Netscape Navigator
Name[sv]=Netscape Navigator
Name[tr]=Netscape Navigator
Name[ug]=Netscape Navigator
Name[uk]=Переглядач Netscape Navigator
Name[ur]=نیٹ سکیپ نیویگیٹر
Name[ur_PK]=نیٹ سکیپ نیویگیٹر
Name[zh_CN]=网景浏览器
StartupNotify=false
X-XFCE-Binaries=netscape;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B -remote "openURL(about:blank,new-window)";%B;
X-XFCE-CommandsWithParameter=%B -remote "openURL(%s,new-window)";%B %s;
